#You can see this site for all color codes ----> https://minecraft.tools/en/color-code.php
#All variables you can use;
#!!Please note that all variables only work in the current line they are located!!
#%shopsection%       = the shopsection that has to be called
#%amounttopay%       = the amount that the item will cost
#%playername%        = the player's name
#%amount%            = the amount of an item
#%material%          = the material from a item
#%amounttogive%      = the amount of money that a player received from another player
#%minimumamount%     = the minimum amount of money you need to pay someone if you use the command
#%amountofmoney%     = the amount of money that you have on you
#%location%          = the location of the current item that is called inside shops.yml/sections.yml configuration file
#%languagefile%      = the current languagefile that's being called
#%version%           = the version of minecraft that the plugin uses
#%spawner-type%      = the spawner type that the spawner item has
#%bought/sold%       = if the item is sold or bought
#%buy/sell-method%   = the way a player bought/sold an item Ex: Buy-screen or sellall command
#%fileName%          = the name of the file that's being called
#%key%               = the name of the key
#%keys%              = all available keys, do not confuse with %key%
#%itemLoc%           = the location of the item in a section inside the shops config
#%price%             = amount of money
#%action%            = the name of the action
#%actions%           = the available actions
#%balance%           = the balance of the player
#%permsGroup%        = the permissions group
#%maxInvSize%        = the max size of a inventory screen
#StartUp/Reload
shops,yml-not-found: No se encuentra Shops.yml, creando uno...
shops,yml-created: Shops.yml creado con éxito!
shops,yml-found: Se ha encontrado Shops.yml!
sections,yml-not-found: Sections.yml no se encuentra, creando uno...
sections,yml-created: Sections.yml creado con éxito!
sections,yml-found: Sections.yml ha sido encontrado!
updating-shop-settings: Actualizando la configuración de la tienda...
adding-new-shop-shops,yml: Agregar una nueva tienda llamada %shopsection% a shops.yml.
adding-new-shop-sections,yml: Agregar una nueva tienda llamada %shopsection% a sections.yml.
disabled-due-no-vault: Deshabilitado debido a que no se encontró dependencia de Vault.
disabled-due-no-economy: Desactivado debido a que no se encontró ningún complemento económico, instale un complemento  como  EssentialsX.
update-available: Hay una actualización disponible para EconomyShopGUI, está ejecutando v%plugin_version% pero encontró v%latest_version%.
done: 'Inicializado: tardó %millis%ms en completarse'
updating-sections-config: Actualizando la configuración de sections...
debug-mode-enabled: El modo de depuración está habilitado.
economy-provider-null: EconomyProvider es nulo.
successfully-hooked-into-vault: Succesvol conectado a Vault.
language-file-using: Usando %languagefile% como archivo de idioma...
cannot-find-language-file: No se puede encontrar el archivo de idioma!
minecraft-version-using: Usando minecraft versión %version%...
checking-each-item: Verificación de cada elemento por valores incorrectos/faltantes...
loading-items: Cargando todos los elementos...
could-not-find-valid-version: No se pudo encontrar una implementación válida para esta versión de servidor. Esto  hará  que  el  complemento  no  tenga  una  versión  para  usar  y  hará  que  muchos  elementos/métodos  no  funcionen.  Utilice  una  versión  compatible  de  Minecraft.
updating-configs: Actualizando las configuraciones porque se ha encontrado una versión más nueva...
creating-backup: Al crear una copia de seguridad desde el antiguo %fileName%, el archivo se puede encontrar  en  la  carpeta  de  copias  de  seguridad  dentro  de  la  carpeta  del  complemento  EconomyShopGUI.
discounts-feature-unavailable: La función de descuentos no se puede habilitar porque no se encontró ningún complemento de permisos.
#Main Shop Inventory
inventory-main-shop-title: '&8&lTienda de servidor'
profile: '&aPerfil'
name: '&6Nombre'
money: '&6Dinero'
level: '&6Nivel'
#Buystacks Inventory title
inventory-buystacks-title: '&8Elija cantidad de artículos &lpilas'
#HowMuchSell/HowMuchBuy Inventory
inventory-howmuchsell-title: '&8Elija cantidad del artículo &lvender'
inventory-howmuchbuy-title: '&8Elija artículo cantidad de &lcomprar'
plus-one: '&b+1'
min-one: '&5-1'
plus-sixteen: '&b+16'
min-sixteen: '&5-16'
plus-thirty-two: '&b+32'
min-thirty-two: '&5-32'
sell: '&aVender?'
sell-all: '&cQuieres vender todo?'
buy: '&aComprar?'
buy-stacks: '&cComprar pilas?'
#All Inventory's
back: '&4Atrás'
cancel: '&4Cancelar'
#Previous/Next/Current page
previous-page: '&dPagina anterior'
next-page: '&bSiguiente página'
current-page: '&7Página:'
#Buy/Sell Controls
left-click-buy: '&aClic izquierdo: Comprar: &c%buyPrice%'
right-click-sell: '&6Click derecho: Vender: &c%sellPrice%'
item-location-in-shop: '&8Section: %shopsection%, Index: %itemLoc%'
#Buy/Sell Messages
pay-confirmation: '&aHa comprado con éxito &f&l%amount% &a&r%material% &apor &f%amounttopay%'
sell-confirmation: '&aHa vendido con éxito &f&l%amount% &a%material% &apor &f%amounttopay%'
sell-confirmation-multiple-items: '&aHas vendido con éxito &1%amount% &artículos por &l%amounttopay%'
no-item-to-be-sold: '&cNo tiene nada de este artículo dentro de su inventario.'
item-cannot-be-bought: '&cEl artículo no se puede comprar.'
item-cannot-be-sold: '&cEl artículo no se puede vender.'
player-made-transaction: '%playername% %bought/sold% %amount% x %material% para %amountofmoney% con el %buy/sell-method%.'
buy-screen: comprar pantalla
sell-screen: pantalla de venta
buystacks-screen: comprar pilas de pantalla
sellall-screen: vender toda la pantalla
sellall-command: vender todo el comando
bought: compró
sold: vendido
#CurrencySymbol
currencysymbol: $%price%
#All commands
command-disabled-in-world: '&cEste comando está desactivado dentro de este mundo.'
#Edit-shop subcommand descriptions
editshop-add-item-subcommand-desc: '&aAgrega un artículo a la tienda.'
editshop-edit-item-subcommand-desc: '&aEdita un artículo existente en la tienda.'
editshop-remove-item-subcommand-desc: '&aElimina un artículo de la tienda.'
editshop-add-hand-item-subcommand-desc: '&aAgregue un artículo de su mano a la tienda.'
#Edit-shop subcommand syntaxes
editshop-add-item-subcommand-syntax: '&a/editshop additem <sección> <material> <precio de compra> <precio de venta> [nombre  para  mostrar]'
editshop-edit-item-subcommand-syntax: '&a/editshop edititem <sección> <índice> <acción> <clave> <valor>'
editshop-remove-item-subcommand-syntax: '&a/editshop deleteitem <sección> <índice>'
editshop-add-hand-item-subcommand-syntax: '&a/editshop addhanditem <sección> <precio de compra> <precio de venta>'
#Edit-shop command messages
editshop-adding-item: '&aAñadiendo el nuevo artículo a la tienda...'
editshop-add-item-successful: '&aSe agregó correctamente el artículo a la tienda en ''%itemPath%''.'
editshop-editing-item: '&aActualizando el artículo...'
editshop-edit-item-successful: '&a''%itemPath%'' actualizado con éxito.'
editshop-removing-item: '&aRetirar el artículo de la tienda...'
editshop-remove-item-successful: '&aSe eliminó con éxito ''%itemPath%'' de la tienda.'
editshop-reload-shop-to-see-changes: '&aUse el comando /sreload para cargar los cambios dentro de la tienda.'
#Edit-shop command errors
section-does-not-contain-item: '&cLa sección ''%shopsection%'' no contiene el artículo ''%itemLoc%''.'
no-valid-action: '&cNo es una acción válida ''%action%''. \nAcciones disponibles: %actions%.'
no-valid-key: '&cNo es una clave válida ''%key%''. \nClaves disponibles: %keys%.'
action-not-valid-on-key: '&cNo se puede %action% la tecla ''%key%''.'
edit-item-material-invalid: '&cEl material del elemento que está intentando editar no es válido. ''%material%'''
key-already-defined: '&cLa clave ''%key%'' ya está definida en el artículo, no puede agregarla dos veces.'
key-is-not-found: '&cLa clave ''%key%'' no se puede eliminar del elemento porque no se encuentra.'
no-valid-slot-for-item: '&cEl artículo no se pudo colocar en el espacio ''%slot%''. La ranura debe ser 1 - %maxShopSize%.'
#Reload Command
configs-reloaded: '&aTodas las configuraciones recargadas.'
#Balance Command
check-balance: '&bActualmente tiene &c%amountofmoney%&b.'
check-balance-other-player: '&b%playername% &actualmente tiene &c%amountofmoney%&a.'
#Givemoney Command
givemoneycommand-example: '&9/givemoney <jugador> <monto>'
givemoney-complete: '&aGivemoney completo.'
#Pay Command
minimum-amount: '&cLa cantidad mínima para pagar a un jugador es %minimumamount%.'
payment-complete: '&aPago completo.'
player-received-money: '&aRecibiste &c%amounttogive% &apor &2%playername%&a!'
need-player-and-amount: '&9Necesitas dar un jugador y una cantidad de dinero.'
need-amount: '&9Necesitas dar una cantidad de dinero.'
paycommand-example: '&9/pay <jugador> <monto>'
#Player breaks spawner
default-spawner-name: '&9&l%spawner-type% &rgenerador'
spawner-broke-and-applied-to-inventory: '&aHas extraído con éxito un &9%spawner-type%&a, el artículo se aplica a tu inventario.'
need-silk-touch: '&cNecesitas usar un pico de seda para extraer esto!'
#JoinMessage
join-message: '&2Bienvenido, su saldo es &c%balance%!'
#Level event
level-event-message: '&2[Niveles] &5Aquí tienes, &c%amount% &5¡se ha añadido a tu saldo!'
#Item error's
displayname-null: No se pudo obtener el nombre para mostrar.
item-name-null: No se pudo obtener el nombre del artículo.
need-item-material: No se puede crear un artículo con un valor de material en blanco.
item-material-null: No se pudo obtener el material del artículo. Si cree que esto es un error, infórmelo  a  nuestro  servidor  de  soporte  de  discord  que  puede  encontrar  en  la  página  del  complemento.  %material%
item-enchantment-null: No se pudo obtener el encanto del artículo.
need-item-enchantment: No se puede crear un encantamiento con un valor en blanco.
item-enchantment-not-supported: Este encantamiento no es compatible con esta versión de Minecraft.
enchantment-cannot-apply-to-item: Para aplicar un encantamiento al artículo, el material debe ser un libro encantado  o  una  herramienta  que  se  ajuste  al  encantamiento.
item-spawnertype-null: No se pudo obtener el tipo de generador del elemento.
need-item-spawnertype: No se puede crear un generador con un tipo de generador vacío.
material-needs-to-be-spawner: Para aplicar un Tipo de generador(Tipo de entidad) al artículo, el material del artículo  debe  ser  un  generador.
item-potiontype-null: No se pudo obtener el tipo de poción del objeto.
need-item-potiontype: No se puede crear un tipo de poción con un valor en blanco.
potiontype-not-supported: Este tipo de poción no es compatible con esta versión de Minecraft.
material-needs-to-be-potion: Para aplicar un efecto de poción, el material debe ser una especie de poción o una  flecha  con  punta.
cant-bind-multiple-applyments: No se puede crear un elemento con múltiples aplicaciones como encantamientos/tipos  de  reproductores  o  tipos  de  efectos  de  pociones.
item-error: '&cError del artículo, mira en la consola.'
material-not-supported: El material de este artículo no es compatible con esta versión de minecraft.
item-needs-buy-and-sell-value: Cada artículo en la tienda debe tener un valor de compra/venta.
sell-value-wrong: El valor de venta debe ser un decimal o un número.
buy-value-wrong: El valor de compra debe ser un decimal o un número.
option-type-changed: Cambie la opción 'type' a la opción 'spawnertype' para crear un generador en la tienda.  El  nombre  de  la  opción  ha  cambiado  en  la  versión  2.2  para  mayor  claridad.
option-meta-changed: Cambie la opción 'meta' a la opción 'displayname' para crear un artículo con un nombre  para  mostrar  en  la  tienda.  El  nombre  de  la  opción  ha  cambiado  en  la  versión  2.2  para  mayor  claridad.
cannot-display-shopsection: No se puede crear la sección de tienda '%shopsection%' porque el lugar del artículo  debe  estar  en  un  rango  de  0  a  45.
need-recipe-material: No se puede crear el material de la receta con un valor en blanco.
cannot-get-recipe-material: No se puede crear el material de la receta, compruebe el nombre del material en busca  de  errores  ortográficos  y  si  existe.
recipe-material-not-supported: El material de receta dado no es compatible con esta versión de Minecraft.
material-needs-to-be-book: Para aplicar una receta al artículo, el material del artículo debe ser un libro KnowLedge.
need-skullowner: No se puede crear el PlayerHead sin un jugador específico (Sull Owner).
material-needs-to-be-skull: Para aplicar una textura de calavera (Skull Owner) al artículo, el material del artículo  debe  ser  una  cabeza  de  jugador.
material-needs-to-be-leather-armor: Para aplicar un color a una pieza de armadura, el material debe ser una armadura de  cuero.
#Item path
items-path-in-shops-config: 'Ruta del artículo en shops.yml: %location%'
items-path-in-sections-config: 'Ruta del artículo en sections.yml: %location%'
items-path-in-config: 'Ruta del artículo en config.yml: %location%'
#Compatibility
ultimatestacker-compatibility-enabled: Proveedor Spawner configurado en UltimateStacker en la configuración
ultimatestacker-not-found: No se encontró UltimateStacker
could-not-integrate-with-ultimatestacker: No se pudo integrar con UltimateStacker
ultimatestacker-found: UltimateStacker encontrado, integrando...
using-ultimatestacker-spawners: Usando UltimateStacker como proveedor de generación...
wildstacker-compatibility-enabled: Proveedor spawner establecido en WildStacker en la configuración
wildstacker-not-found: No se encontró WildStacker
wildstacker-found: WildStacker encontrado, integrando...
could-not-integrate-with-wildstacker: No se pudo integrar con WildStacker
using-wildstacker-spawners: Usando WildStacker como proveedor de generación.
silkspawners-compatibility-enabled: La compatibilidad de SilkSpawners se ha habilitado en la configuración.
silkspawners-not-found: No se encontró SilkSpawners
silkspawners-found: SilkSpawners encontrados, integrando...
could-not-integrate-with-silkspawners: No se pudo integrar con SilkSpawners.
using-silkspawners-spawners: Uso de reproductores SilkSpawners...
using-default-spawners: Utilizando los reproductores predeterminados del complemento...
#Error's
cannot-find-discounted-section: No se pueden agregar descuentos para la sección '%section%', la sección de la tienda está deshabilitada o no se encuentra.
cannot-find-discounted-group: No se pueden agregar descuentos para el grupo de permisos '%permsGroup%', verifique la ortografía y si existe en su complemento de permisos.
disabling-plugin: Deshabilitando el complemento...
not-spawn-able: Este tipo de entidad no se puede generar. '%spawnertype%'
real-player: Necesitas ser un jugador real para usar ese comando.
player-not-online: '&cEse jugador no existe o no está en línea.'
cannot-sell-air: '&cNo puedes vender aire...'
no-permissions: '&cNo tienes permisos para eso!'
no-permissions-to-open-shop: '&cNo tiene el permiso requerido para abrir esta sección de la tienda.'
cannot-do-that: '&4Usted no puede hacer eso!!'
more-space-needed: '&cHaga más espacio dentro de su inventario y vuelva a intentarlo.'
could-not-store-all-items: '&c%amount% Los artículos no se pudieron agregar a su inventario porque está lleno.'
not-enough-space-inside-inventory: '&4No tiene suficiente espacio en su inventario, dejando caer los otros artículos  en  el  suelo.'
insufficient-money: '&cNo tienes suficiente %currency%.'
canceling-transaction-no-space: '&4No tienes suficiente espacio en tu inventario, cancelando la transacción. \nHaga  más  espacio  dentro  de  su  inventario  y  vuelva  a  intentarlo.'
no-items-in-section: No se puede abrir la sección de tienda% shopsection% porque no se han encontrado artículos.
no-item-found: '&cNo se encontraron artículos.'
item-null: '&cEl artículo no existe.'
item-cannot-be-sold-to-server: '&cEl artículo (%material%) no se puede vender al servidor porque el artículo tiene  un  error  dentro  de  la  tienda.  Informe  este  problema  a  los  administradores  del  servidor  o  al  propietario.'
could-not-save-shops,yml: '&4No se pudo guardar la configuración de shops.yml.'
could-not-save-sections,yml: '&4No se pudo guardar la configuración secciones.yml.'
could-not-save-config: No se pudo guardar %fileName% config.
rgb-color-formatted-wrong: 'Los colores RGB deben tener el formato: ''0x000000'', ''#000000'' o ''000000'' en  %path%.'
no-shop-found: '&cNo puedo encontrar una sección de tienda llamada por ese nombre!'
no-valid-amount: '&cNo es una cantidad válida'
restart-plugin: No se puede abrir la sección de la tienda, intente reiniciar el complemento o únase  al  servidor  de  discord  para  obtener  asistencia.
could-not-check-for-updates: '&cNo se pudieron verificar las actualizaciones.'
cannot-update-config: '&cNo se puede actualizar el archivo de configuración config.yml.'
cannot-read-config: No se puede leer la configuración de %fileName% porque está mal configurada, use un  analizador  de  Yaml  en  línea  con  el  error  debajo  para  averiguar  la  causa  del  problema  y  resolverlo.  Si  no  puede  encontrar  la  causa  usted  mismo,  únase  a  nuestro  servidor  de  soporte  de  discordia  que  se  puede  encontrar  en  una  página  de  complementos  de  EconomyShopGUI.
error-occured-while-reloading: '&4Se ha producido un error al volver a cargar el complemento; busque en la consola  algún  mensaje  de  error.'
